/* Юсер-стена (отображается активность пользователя: Блог, статьи, Файлы, Сайты, Комментарии) */

.einfo {background: url(/profile_user/images/mini-title.png) repeat-x;} 
.eMessage2 {text-align:left; clear:both; padding-top:2px; padding-bottom:0px; padding-right:7px;}
.eMessage2 img {width:150px;} 
.eTit {margin:10px; padding:5px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.eDetals {text-align:right; padding-right:7px; padding-bottom:10px;}

.eMessage3 {font-size:12px !important; text-align:justify; clear:both; padding-top:2px; padding-bottom:0px; padding-right:7px;}
.eMessage3 img {max-width:95% !important; margin:5px !important;}
.eMessage3 font {font-size:12px !important;}
.eMessage3 blockquote {margin:3px !important;}


.eMessage blockquote img, .eMessage blockquote blockquote img, .eMessage blockquote blockquote blockquote img, .eMessage blockquote blockquote blockquote blockquote img, .eMessage blockquote blockquote blockquote blockquote blockquote img, {margin:5px !important;}